@charset "UTF-8";
/* CSS Document */

/* --------------------------------------------------------------- */
/* --------------------------------------------------------------- */

#nav_universe {
	margin: 0 auto;
	padding: 0;
	width: 984px;
	position:relative;
	z-index:999;
}
#nav_float {
	background-image: url(../images/base/page_bg_1.jpg);
	background-repeat: repeat-y;
	display:inline-block;
	float:left;
	margin:0;
	padding: 0;
	width: 984px;
}



#nav {display:inline-block;}
#nav {display:block;}
#nav ul {display:inline-block;}
#nav ul {display:block;}
#nav li {display:inline-block;vertical-align:bottom}
#nav li {display:block;vertical-align:bottom}
#nav a {display:inline-block;height: auto; }
#nav a {display:block;height: auto; }




#nav {
	background-color:#776E65;
	display:inline;
	float:left;
	margin:0;
	padding:0;	
	text-align:left;
	width: 984px;
}
#nav ul {
	float:left;
	display:inline;;
	list-style:none;
	margin: 0 0 0 87px;
	padding:0;	
}
#nav ul ul{
	margin: 0;
}
#nav ul li {
	float:left;
	display:inline;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;	
	font-size:100%;
}
#nav ul a {
	color: #FFF;
	text-decoration:none;
	padding: 8px 10px;
	background-color:#776E65;
	float:left;
	font-weight:bold;
}

/* Second Level */
#nav ul ul {
	float:none;
	display: none;
	z-index:999;
	position:absolute;
	top:27px;
	left:0;
	width:200px;
	margin:0;
	padding:0;
}

#nav ul li:hover ul {
	float:none;
	display:block;
	width:170px;
}
#nav ul ul a {
	border-bottom:1px dotted #FFF;
	width:160px;
	padding: 5px;
	margin:0;
	display:block !important;
	float:none !important;
}
#nav ul li:hover a {
	background-color:#6F2D6B;
}
#nav ul ul li {
	float:none;
	display:block;	
	clear:both;
	height:auto;
	margin:0;
	padding:0;
	width:160px;
}
#nav ul li:hover ul li {
	filter:alpha(opacity=90);
	-moz-opacity:0.95;
	-khtml-opacity: 0.95;
	opacity: 0.95;
}
#nav ul li:hover ul li:hover {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

/* Third level */
#nav ul ul ul {
	display: block !important;
	float:none;
	position:relative;
	top:0;
	left:0;
	margin:0;
	padding:0;
	width:180px;
}
#nav ul ul ul li {
	float:none;
	display:block;	
	clear:both;
	margin:0 ;
	padding:0;
	width:180px;
}
#nav ul ul ul a {
	font-size:92%;
	padding-right: 15px;
	padding-left: 15px;
	font-weight:normal;
	width:140px;
}